﻿table.timetable tr.banner 
{
   background-color: #E11729;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #F9D0D4;
   background-color: #F9D0D4;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #E74553;
   background-color: #E74553;
}

table.timetable tr td.morning
{
   background-color: #F9D0D4;   
}

table.timetable tr td.afternoon
{
   background-color: #F08B94;   
}

table.timetable tr td.evening
{
   background-color: #EA5C69;   
}

table.timetable tr td.AM
{
   background-color: #F08B94;
   color: #E11729;   
}

table.timetable tr td.PM
{
   background-color: #E74553;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #E74553;
}           
.stopsBG
{
   background-color: #E11729 !important;
}
